"CFBundleName"="PowerNETGuard debug";
"CFBundleDisplayName"="PowerNETGuard debug";
"CFBundleGetInfoString"="PowerNETGuard 3.5 © RPS, 2002-2008";
"CFBundleShortVersionString"="PowerNETGuard debug 3.5";
